PRO FcrDbr
;
; Figure FcrDbr; scatter plot Dr vs. Db (observed diameters)
;
restore,'s_all'
Db=sqrt(4.*tug(3,*)/!pi)*0.041
Dr=sqrt(4.*tuc(3,*)/!pi)*0.041

set_plot,'ps'
device,file='FcrDbr.ps',xsiz=12,ysiz=11,yoffs=14,encapsulated=0

plot,Db,Dr,psym=1,symsiz=0.4,xra=[0.1,0.65],yra=[0.1,0.65],/xst,/yst, $
  xtitle='D!Dobs!N at 450.7 nm (arcsec)', ytitle='D!Dobs!N at 602.0 nm (arcsec)'
oplot,tru1(10,*),tru1(11,*),psym=4,symsiz=0.5
plots,[0.1,0.65],[0.1,0.65],line=5

device,/close
set_plot,'x'

END



