PRO mergelogs,day,type,list
;
; Merges partial logfiles produced by program FFNS
; INPUTS: day = 14, 16, 18, 19, 20   ...date
;	  type = 'gc', 'c6', 'ca'    ...channel
;	  list = array of numbers of partial logfiles,e.g. [1,2,3]
; OUTPUT: merged logs in sav2 and txt formats
; SUBROUTINES: merge, wrilogtxt
; 26 Sep 2003, Michal

n=n_elements(list)
sday=strtrim(fix(day),2)
pa1='/scratch1/sobotka/lap2003/images_ffn/'
pa2=type+'_'+sday+'/'
fil=type+'_'+sday+'lg'

cd,pa1+pa2
spawn,'pwd'

logs=fltarr(7,2)	;accumulator, initiated as 2 lines of zeros

for i=0,n-1 do begin

  restore2,fil+strtrim(fix(list(i)),2)+'.sav2',log
  help,log
  logs=merge(logs,log)
  
endfor

logs=logs(*,2:*)	;remove initial lines of zeros
help,logs
print,' Saving: ',fil,' .sav2, .txt'
wrilogtxt,fil,logs

cd,'/scratch1/sobotka/lap2003/pre_process'
spawn,'pwd'

END
