PRO make_mp4,cube
;
; Convert 3D datacube CUBE to MP4 video
; 
cube1=bytscl(cube)
siz=size(cube)

; insert scale bar
;cube1(680:708,49:50,*)=255   ;scale bar 10", length 29 pix

; create video
mpmov=bytarr(3,siz(1),siz(2),siz(3))
mpmov(0,*,*,*)=cube1   ; R channel
mpmov(1,*,*,*)=cube1   ; G channel
mpmov(2,*,*,*)=cube1   ; B channel

write_video,'CRISP_Ha_RPW_slow.mp4',mpmov,video_dimensions=siz(1:2),video_fps=10

END
