PRO FhicalD
;
; Figure; histograms of calculated d and observed Db,Dr used
; for the calculation (all 585 UDs from tru1)
;
restore,'s_all'

histy,tru1(10,*),xb,hb,bin=0.04,min=0.01,max=0.49,/abs	;Db
histy,tru1(11,*),xr,hr,bin=0.04,min=0.01,max=0.49,/abs	;Dr
histy,tru1(12,*),x,h,bin=0.04,min=0.01,max=0.49,/abs 	;d_calc

set_plot,'ps'
device,file='FhicalD.ps',xsiz=12,ysiz=11,yoffs=14,encapsulated=0

plot,x,h,psym=10,xra=[0.,0.5],yra=[0,200],/xst,/yst, $
  xtitle='d, D (arcsec)',ytitle='N',thick=2
oplot,xb,hb,psym=10,line=5,thick=1
oplot,xr,hr,psym=10,line=1,thick=2
plots,[0.03,0.03],[0,h(0)],col=0,thick=2

device,/close
set_plot,'x'
END



